﻿@media (min-width:0px) and (max-width:480px){
	.prod_list td{
		margin-bottom:7px;
		width:100%!important;
	}
	.clear1{
		clear:both;
	}
	.clear2{
		clear:none;
	}
	.clear3{
		clear:none;
	}
	.cont_btn_prod{
		width:80%;
		margin:auto;
	}
	.s_news img{
		display:none;
	}
}
@media (min-width:0px) and (max-width:1200px){
	#aree-di-attivita{
		font-size:18px;
	}
}
@media (min-width:0px) and (max-width:787px){
	.everything{
		width: 100%;
		left: 0!important;
		position: relative;
		z-index: 2;
		-webkit-transition: -webkit-transform 400ms ease;
		-moz-transition: -moz-transform 400ms ease;
		-o-transition: -ms-transform 400ms ease;
		transition: transform 400ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
    .space{
        height:35px;
    }	
	.first-space{
		padding-top:70px;
	}
	.special_tabs .span_6_of_12{
		width:100%!important;
	}
	.clear1{
		clear:none;
	}
	.clear2{
		clear:both;
	}
	.clear3{
		clear:none;
	}
	.cont_btn_prod{
		width:50%;
	}
	.header{
		display:none;
	}
	.msec{
		padding-top:48px;
        padding-bottom:48px;
	}
    #home{
        padding-top:0;
    }
	.prod_list table, .prod_list td, .prod_list tr{
		display:inline-block;		
	}
	.prod_list td{
		margin-bottom:7px;
		width:50%!important;
	}
	.tbl_col td{
		display:block;
		padding-bottom:15px;
		width:100%;
	}
    h2{
        font-size:35px;
        line-height:40px;
    }
	.carousel-item .clip{
		font-size: 12px;
		line-height: 14px;
		width:180px;
	}	
	#aree-di-attivita{
		font-size:14px;
	}
}
@media (min-width:0px) and (max-width:992px){    
	
}
@media (min-width:650px) and (max-width:992px){    
	.box_cprod .q{
		display:none;
	}
	.box_cprod h3{
		width:100%;
		font-size:14px;
	}
    h2{
        font-size:35px;
        line-height:40px;
    }
	.main-navigation li a{
		font-size:11px;
	}
	#aree-di-attivita{
		font-size:14px;
	}
}

@media screen and (min-width: 770px){
	.main-navigation li {		
		position: relative;
	}
	.main-navigation li a, .main-navigation li {
		text-decoration: none;
	}
    .main-navigation li {
        margin:0;
        padding:0;
    }
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	#menufication-inner-wrap{
		z-index:0!important;
		position:inherit!important;		
		-webkit-backface-visibility: inherit!important;
		-moz-backface-visibility: inherit!important;
		-ms-backface-visibility: inherit!important;
		-o-backface-visibility: inherit!important;
		backface-visibility: inherit!important;
	}
	.cont_tags{
		display:block;
	}
	.mobile{display:inline-block;}
}

@media only screen and (max-width: 650px) {
	.box_brd_l{
		border-left:0;
	}
	.col.span_12_of_12,.col_nm.span_12_of_12,.col_hm.span_12_of_12{
		width: 100%; 
	}
	.col.span_11_of_12,.col_nm.span_11_of_12,.col_hm.span_11_of_12{
		width: 100%; 
	}
	.col.span_10_of_12,.col_nm.span_10_of_12,.col_hm.span_10_of_12{
		width: 100%; 
	}
	.col.span_9_of_12,.col_nm.span_9_of_12,.col_hm.span_9_of_12{
		width: 100%; 
	}
	.col.span_8_of_12,.col_nm.span_8_of_12,.col_hm.span_8_of_12{
		width: 100%; 
	}
	.col.span_7_of_12,.col_nm.span_7_of_12,.col_hm.span_7_of_12{
		width: 100%; 
	}
	.col.span_6_of_12,.col_nm.span_6_of_12,.col_hm.span_6_of_12{
		width: 100%; 
	}
	.col.span_5_of_12,.col_nm.span_5_of_12,.col_hm.span_5_of_12{
		width: 100%; 
	}
	.col.span_4_of_12,.col_nm.span_4_of_12,.col_hm.span_4_of_12{
		width: 100%; 
	}
	.col.span_3_of_12,.col_nm.span_3_of_12,.col_hm.span_3_of_12{
		width: 100%; 
	}
	.col.span_2_of_12,.col_nm.span_2_of_12,.col_hm.span_2_of_12{
		width: 100%; 
	}
	.col.span_1_of_12,.col_nm.span_1_of_12,.col_hm.span_1_of_12{
		width: 100%; 
	}
	.col.span_1_of_5,.col_nm.span_1_of_5,.col_hm.span_1_of_5{
		width:100%;		
	}
	.col{
		margin-left:0!important;
	}
	.gallery .col{		
		margin-right:2.3%;
		width:31%;
	}
}